#!/usr/bin/env php
<?php

// 环境检查
if ($_SERVER['argc'] < 1) {
    exit('authorized denied');
}

require_once dirname(dirname(__DIR__)) . '/Frame/Init.php';
define('HOST','manage.makeup.meitu.com');
// 设置环境变量
\Heanup\Frame\Init::setEnvironment('/www/privdata/'.HOST.'/site.ini');
// 分发请求
\Heanup\Frame\Dispatcher::dispatch('Script', $_SERVER['argv'][1]);
